<p>
    {{vm.Name}}
</p>
<h2>Latest Searches</h2>
<div class="row">
    <div class="container">
        <blockquote *ngIf="!vm.Model.LatestSearches.length">
            <p>
                <span class="lead text-dark">No searches currently available.</span>
            </p>
            <alert class="info">
                <a routerLink="/search">Run a search</a>
            </alert>
        </blockquote>
    </div>
</div>
<div class="row">
    <div class="container">
        <hr/>
    </div>
</div>
<div class="row">
    <div *ngFor="let _search of vm.Model.LatestSearches"
         [ngClass]="ColumnSpacing">
        <app-latest-search [model]="_search"></app-latest-search>
    </div>
</div>
